

„Поради краткорочната достапност на утоварниот простор и како резултат на кратките рокови на испорака, Smart Logistics системот на ТИМОКОМ е важна алатка за нас.“

УМКА е етаблиран производител на рециклирани хартиени и картонски кутии, и пред сè, се посветени на одржливоста. Компанијата користи само отпадна хартија за производство на високо квалитетен картон според европските стандарди за квалитет. Еколошки производството значително ја разликува компанијата од конкуренцијата. На пример, од иста количина картон се произведува од 100 тони отпадна хартија - без загуба на ресурси. Компанијата произведува 20 проценти од рециклираните картони за домашниот пазар во Србија и извезува 80 проценти на 28 други европски земји. Ова последното претставува најголем логистички предизвик за групацијата.


Во последниве години, групацијата KAPPA STAR Group расте силно, раскажува Горан Вучетиќ, извршен директор на KSG Logistik. Севкупно, групацијата KAPPA STAR Group има капацитет на налози од приближно 30.000 целосно натоварени камиони годишно. Добрата состојба со налози на целата групација KAPPA STAR Group неизбежно доведе до поголем логистички напор, кој претходно беше организиран од централата. За да се исполни овој предизвик економски, централната логистика на KAPPA STAR Group стана независна компанија, која како KSG LOGISTICS (Kappa Star Group LOGISTICS) денес не само што ја организира логистиката на целата група на компании, туку и за надворешни компании.


Покрај фиксните договори со логистичките и транспортните компании, секогаш се потребни алтернативни решенија за брз транспорт на краткорочни налози. Затоа, голем број на транспортни компании од различни земји возат за групацијата од Србија, претежно контактите се наоѓаат преку Smart Logistics системот на ТИМОКОМ. При итен налог, групацијата KAPPA STAR Group секогаш може да реагира брзо и да испланира колку што е потребно со помош на Smart App утовари.


Smart Logistics системот на ТИМОКОМ исто така придонесува за одржлив пристап. На пример, со неговото користење се избегнуваат непотребни празни релации кај транспортните налози и со тоа значително се намалуваат емисиите на CO 2 како и значително се налалува потребата за ресурси. Во согласност со концептот на одржливост, зад кој стои групацијата KAPPA STAR Group.


„UMKA е позната по брзата достава до своите клиенти. Предноста на TIMOCOM е флексибилноста за нашата компанија, затоа што денес има се помалку и помалку камиони во Србија “, вели Горан Вучетиќ од KSG LOGISTICS.  


Со паметните услуги на TIMOCOM, компаниите од групацијата KAPPA STAR Group имаат можност брзо и сигурно да ги извезуваат своите производи во многу далечни региони. На пример, УUMKA од Белград најдалеку извезува 10.000 км до Мексико и повеќе од 6.000 км до Казахстан.


За логистиката на растечката група на компании, TIMOCOM нуди многу корисен и важен систем на соработка. Со своето присуство во Smart Logistics системот на TIMOCOM, KSG LOGISTICS UMKA цврсто се етаблира кај многуте свои сегашни партнери.


„TIMOCOM во последниве години е важен партнер за логистиката на групацијата KAPPA STAR Group  и со сигурност ни помогна да ги исполниме краткорочните налози без никакви компликации. Со постојаниот раст на нашите компании и зголемувањето на капацитетите на KSG LOGISTICS, ние ќе продолжиме да се потпираме на овој сигурен партнер во нашите логистички процеси “, вели Горан Вучетиќ. „Примената на Smart Logistics системот ни помага да ги исполниме нашите налози брзо, лесно и безбедно“.